Subject: Re: linux-next: manual merge of the staging tree with the tree

From: Laurent Pinchart <[email-masked]>
Date: Thu, 13 Mar 2014 10:17:56 +0100

Hi Mark,

On Thursday 13 March 2014 00:50:26 Mark Brown wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict in
> drivers/media/v4l2-core/v4l2-of.c between commit b9db140c1e4644d
> ("[media] v4l: of: Support empty port nodes") from the v4l tree and
> commit fd9fdb78a9bf ("[media] of: move graph helpers from
> drivers/media/v4l2-core to drivers/of") from the staging tree.
> 
> I fixed it up by essentially dropping the support for empty port nodes
> since there were more context differences than I was comfortable with
> in the changes in the new code.

If I'm not mistaken the move of drivers/media/v4l2-core/v4l2-of.c to 
drivers/of/of-graph.c has been canceled for v3.15 and related patches should 
be dropped from the for-next branches in the very near future (the v4l tree 
has already been rebased).

-- 
Regards,

Laurent Pinchart